.calendarHeader { 
    font-weight: bolder; 
    color: #010157; 
    background-color: #FFFFFF; 
}

.calendarDays {
   color: #010157;
   background-color: #FFFFFF;
}

.calendarToday { 
    background-color: #fFFFB8;
}

.calendar { 
    background-color: #FFFFFF;
}

body { font-size: 10px; font-family: Verdana, Arial, helvetica;}